/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*************************************Fonts************************************/

/* quicksand-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('https://der-maler-lang.de/fonts/quicksand-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('https://der-maler-lang.de/fonts/quicksand-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('https://der-maler-lang.de/fonts/quicksand-v37-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/**************************************Header***************************************/

a.elementor-item{
	font-family: 'Quicksand' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 14px !important;
	line-height: 20px !important;
	color: #fff !important;
	text-transform: uppercase !important;
}

.menu-item-61{
	background-color: #e40634 !important;
	height: 55px !important;
}

.menu-item-55{
	background-color: #e47406 !important;
	height: 55px !important;
}

.elementor-nav-menu ul{
	background-color: #e47406 !important;
}

.menu-item-60{
	background-color: #e4bd06 !important;
	height: 55px !important;
}

.menu-item-59{
	background-color: #9cd21a !important;
	height: 55px !important;
}

.menu-item-58{
	background-color: #11afdd !important;
	height: 55px !important;
}

.menu-item-57{
	background-color: #1198dd !important;
	height: 55px !important;
}

.menu-item-56{
	background-color: #2d2f6d !important;
	height: 55px !important;
}

.elementor-nav-menu--dropdown a{
	color: #fff !important;
}

h1{
	font-family: 'Quicksand' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 28px !important;
	line-height: 42px !important;
	color: #222222 !important;
	text-transform: uppercase !important;
}

h2, h4, h5, h6{
	font-family: 'Quicksand' !important;
	font-style: normal !important;
	font-weight: 600 !important;
	font-size: 28px !important;
	line-height: 36px !important;
	color: #222222 !important;
}

h3{
	font-family: 'Quicksand' !important;
	font-style: normal !important;
	font-weight: 600 !important;
	font-size: 18px !important;
	line-height: 24px !important;
	color: #222222 !important;
}
/**************************************Body*****************************************/
html, body{
	overflow-x: hidden !important;
}

body, p, li{
	font-family: 'Quicksand' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	color: #757575 !important;
}

b, strong{
	font-weight: 700 !important;
}

a{
	color: #2d2f6d !important;
}

span.elementor-heading-title.elementor-size-default {
	font-family: 'Quicksand' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 28px !important;
	line-height: 42px !important;
	color: #fff !important;
	text-transform: uppercase !important;
}
.elementor-button {
    font-size: 20px !important;
	color: #fff !important;
}

.elementor-slideshow__title {
    display: none !important;
}

div#cmplz-document{
	max-width: 100% !important;
}

/************************************Footer*****************************************/


/**********************************Media Queries************************************/

@media only screen and (max-width: 1200px){
	.menu-item-56, .menu-item-57, .menu-item-58, .menu-item-59, .menu-item-60, .menu-item-55, .menu-item-61{
		height: auto !important;
	}
	
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-c252801.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    background-color: #ffffffed !important;
    padding-top: 10px;
}
	
}


